Uploaded image for project: 'James Server'
  1. James Server
  2. JAMES-1004

persistence.xml use jpa spec 1.0 but should use 2.0

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0-M1, 3.0.0, Trunk
    • Fix Version/s: 3.0-M1
    • Component/s: None
    • Labels:
      None

      Description

      From ml:

      312 James TRACE [main] openjpa.Runtime - Not creating a ValidatorImpl because this app is using the JPA 1.0 Spec

        Attachments

          Activity

            People

            • Assignee:
              norman Norman Maurer
              Reporter:
              norman Norman Maurer
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: